# Global Militarization Index
# http://gmi.bicc.de/

gmi <- read.csv("Daten/Global Militarization Index//GMI 1990 - 2009.csv", sep=";", as.is=T)
gmi$country[gmi$country=="Serbia"] <- "Yugoslavia"
gmi$actorid <- countrycode(gmi$country, "country.name", "cown", warn = T)
gmi <- subset(gmi, select=c(actorid, year, gmi))

Master <- join(Master, gmi, type = "left", match = "all", by = c("actorid", "year"))
rm(gmi)
